.opening_pop {
  position:fixed;left:0;top:0;width:100%;height:100vh;background:rgba(0,0,0,.7);z-index:999;display:flex;justify-content: center;align-items: center;
}
.opening_pop .open{
  position:relative;background-image:url('../../images/opening.png'); width:680px;height:566px;display:flex;align-items:end;
}
.opening_pop .open .btn_ok{
  position:relative;width:100%;height:90px;
}
.opening_pop .open .btn_ok a{
  display:block;width:100%;height:100%;
}
@keyframes devil_hand {
  0% {
    transform:rotate(0deg);
  }
  50% {
    transform:rotate(15deg);
  }
  100% {
    transform:rotate(0deg);
  }
}
@keyframes boy_work {
  0% {
    left:-300px;
  }
  100% {
    left:380px;
  }
}
@keyframes child_work {
  0% {
    left:-250px;
  }
  100% {
    left:170px;
  }
}
@keyframes student_work {
  0% {
    left:-320px;
  }
  100% {
    left:1000px;
  }
}
@keyframes student02_work {
  0% {
    right:-320px;
  }
  100% {
    right:1000px;
  }
}
@keyframes car01_stop {
  0% {
    left:-600px;
  }
  100% {
    left:-160px;
  }
}
@keyframes car02_stop {
  0% {
    right:-600px;
  }
  100% {
    right:-35px;
  }
}
@keyframes stop_show {
  0% {
    right:-200px;
    opacity:0;
  }
  100% {
    right:-30px;
    opacity:1;
  }
}
@keyframes stop_show2 {
  0% {
    left:-300px;
    opacity:0;
  }
  100% {
    left:-20px;
    opacity:1;
  }
}
@keyframes ad_disp01 {
  0% {
    top:-172px;
    left:487px;
    transform:scale(0);
  }
  100% {
    top:3px;
    left:10px;
    transform:scale(1);
  }
}

@keyframes ad_disp02 {
  0% {
    top:-172px;
    left:487px;
    transform:scale(0);
  }
  100% {
    top:55px;
    left:234px;
    transform:scale(1);
  }
}

@keyframes ad_disp03 {
  0% {
    top:-100px;
    left:407px;
    transform:scale(0);
  }
  100% {
    top:3px;
    left:168px;
    transform:scale(1);
  }
}
@keyframes gir_work {
  0% {
    left:-532px;
  }
  100% {
    left:80px;
  }
}
@keyframes gir_work02 {
  0% {
    left:80px;
  }
  100% {
    left:270px;
  }
}
@keyframes laugh {
  from { background-position: 75px 10px; }
  to { background-position: 0 10px; }
}
@keyframes water_draw {
 0% {height:0;}
 20% {height:24px;}
 90% {height:24px;opacity:1;}
 100% {height:24px;opacity:0;}
}
@keyframes sweat_draw {
 0% {
   top:120px;
   opacity:0;
 }
 10% {opacity:1;}
 70% {opacity:1;}
 100% {opacity:0;top:140px;}
}
@keyframes set_heart {
  0% {
    bottom:900px;
    left:80px;
    transform:scale(1);
  }
  65% {
    opacity:1;
  }
  100% {
    bottom:0;
    left:250px;
    transform:scale(0);
    opacity:0;
  }
}
@keyframes set_heart2 {
  0% {
    bottom:900px;
    left:80px;
    transform:scale(1);
  }
  65% {
    opacity:1;
  }
  100% {
    bottom:0;
    left:250px;
    transform:scale(0);
    opacity:0;
  }
}
@keyframes set_heart3 {
  0% {
    bottom:900px;
    left:80px;
    transform:scale(1);
  }
  65% {
    opacity:1;
  }
  100% {
    bottom:0;
    left:250px;
    transform:scale(0);
    opacity:0;
  }
}